/* 
 MetaModel.strings
 Meta
 
 Created by BenRhayader on 10/04/13.
 Copyright (c) 2013 Night Birds Evolve. All rights reserved.
*/

// Entities
"Entity/MetaFile"				= "Meta 文件";
"Entity/MetaTags"				= "元数据";
"Entity/AudioProperties"		= "音频属性";
"Entity/SystemFile"				= "文件信息";
"Entity/ArtworkProperties"		= "封面";

// Meta File
"Property/fileURL"				= "文件 URL";
"Property/framesCount"			= "帧数";
"Property/tagSize"				= "元数据大小";

// System File
"Property/dateCreated"			= "创建日期";
"Property/dateModified"			= "修改日期";
"Property/filePath"				= "文件路径";
"Property/fileName"				= "文件名";
"Property/fileExtension"		= "扩展名";
"Property/fileSize"				= "文件大小";

// Audio Properties
"Property/bitRate"				= "比特率";
"Property/bitDepth"				= "位深";
"Property/channelMode"			= "声道模式";
"Property/channels"				= "声道数";
"Property/duration"				= "时长";
"Property/format"				= "类型";
"Property/sampleRate"			= "采样率";
"Property/tagVersion"			= "标签格式";
"Property/isVBR"				= "VBR";
"Property/isDRMProtected"		= "DRM";
"Property/isDRMAuthorized"		= "已授权";

// Artwork Properties
"Property/imageDataSize"		= "字节";
"Property/imageSize"			= "尺寸";
"Property/imageType"			= "类型";
"Property/imagePreview"			= "预览";
"Property/uniqueID"				= "MD5 哈希";

// Meta Tags
"Property/album"                = "专辑";
"Property/albumArtist"          = "专辑艺术家";
"Property/artist"               = "艺术家";
"Property/bpm"                  = "BPM";
"Property/comment"              = "备注";
"Property/composer"             = "作曲家";
"Property/conductor"            = "指挥";
"Property/copyright"            = "版权";
"Property/desc"            		  = "描述";
"Property/discNumber"           = "光盘号";
"Property/discTotal"            = "光盘数";
"Property/encoder"              = "编码器";
"Property/encoderSettings"      = "编码信息";
"Property/encodingTime"         = "编码时间";
"Property/fileOwner"            = "文件所有者";
"Property/fileType"             = "文件类型";
"Property/genre"                = "流派";
"Property/grouping"             = "分组";
"Property/radioStationName"     = "电台名称";
"Property/radioStationOwner"    = "电台所有者";
"Property/involvedPeopleList"   = "参与人员";
"Property/isrc"                 = "ISRC";
"Property/key"                  = "音调";
"Property/lyrics"               = "歌词";
"Property/isPartOfACompilation" = "合集";
"Property/title"                = "标题";
"Property/trackNumber"          = "曲目编号";
"Property/trackTotal"           = "曲目数";
"Property/year"                 = "年份";
"Property/language"             = "语言";
"Property/length"               = "长度";
"Property/lyricist"             = "作词人";
"Property/mediaType"            = "介质类型";
"Property/mood"                 = "心情";
"Property/movementName"         = "乐章";
"Property/movementNumber"       = "乐章编号";
"Property/movementTotal"        = "乐章数";
"Property/musicianCreditsList"  = "制作人名单";
"Property/originalAlbumTitle"   = "原专辑";
"Property/originalArtist"       = "原艺术家";
"Property/originalFileName"     = "原文件名";
"Property/originalLyricist"     = "原作词人";
"Property/originalReleaseDate"  = "原发行时间";
"Property/playlistDelay"        = "播放列表延迟";
"Property/isPodcast"            = "播客";
"Property/podcastDescription"   = "播客描述";
"Property/podcastID"            = "播客 ID";
"Property/podcastURL"           = "播客 URL";
"Property/producedNotice"       = "制作通知";
"Property/publisher"            = "发布者";
"Property/rating"               = "等级";
"Property/releaseTime"          = "发行时间";
"Property/remixArtist"          = "混音师";
"Property/sortAlbum"            = "排序专辑";
"Property/sortAlbumArtist"      = "排序专辑艺术家";
"Property/sortArtist"           = "排序艺术家";
"Property/sortComposer"         = "排序作曲家";
"Property/sortTitle"            = "排序标题";
"Property/subtitle"             = "副标题";
"Property/subtitleForSet"       = "集合副标题";
"Property/taggingTime"          = "标签时间";
"Property/website"              = "网站";
"Property/work" 	              = "作品";
